* {padding:0;margin:auto;}
html {background-color:#EFEFF4;color:#000;}
body {font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;font-size:13px;}
img {border:none;}
a {color:#000;text-decoration:none;}
a:hover {color:red;text-decoration:underline;}
ul {list-style:none;}
input,select,button {font:12px Verdana,Arial,Tahoma;vertical-align:middle;}
h1,h2,h3,h4,p {margin:0 auto;}
.mb {margin-bottom:10px;}
.bd {border:#E4E4E4 1px solid;}
.f_l {float:left;}
.f_r {float:right;}
.text_red{color:red;}
.text_green{color:green;}
.text_blue{color:blue;}
/*===================公用样式结束====================*/
.auto{width:100%;max-width:600px;}
.top{width:100%;height:40px;background-color:#1bd1b2;}
.logo{width:40px;height:40px;float:left;}
.logo img{width:40px;height:40px;}
.top h1{width:70%;height:40px;line-height:40px;text-align:center;font-size:16px;color:#fff;}
.top ul{display:inline-block;float:right;text-align:center;}
.top ul li{width:110px;height:40px;line-height:40px;display:block;float:left;}
.top ul li a{color:#FFF;font-size:15px;}
.top ul li a:hover{text-decoration:none;}
.top ul li i{padding-right:8px;}

.nav{width:100%;text-align:center;background:#F0FFFF;}
.nav ul{height:40px;display:block;}
.nav ul li{width:20%;height:40px;line-height:40px;display:inline-block;font-size:1em;float:left;}
.nav li a{display:block;overflow:hidden;border-right:1px solid #D1EEEE;}
.nav li:last-child a{border-right:none;}
.nav li a:hover{text-decoration:none;background:#FFF;color:#1DCFB7;}
.nav .focus a{background:#FFF;color:#1DCFB7;font-weight:bold;}

.box{width:96%;padding:2%;font-size:14px;background:#FFF;}
.about_title{font-size:14px;padding:8px 0;color:#444;}

.tabs{width:100%;color:#333;border-collapse:collapse;font-size:14px;margin-bottom:12px;}
.tabs th{line-height:30px;text-align:center;}
.tabs td{line-height:25px;text-align:left;padding:5px 0;}
.tabs td a{color:red;}

.table_info th{background:#f1f1f1;width:100%;height:30px;display:block;margin:10px 0;}
.table_info th strong{padding:0 10px;height:30px;display:block;float:left;background:#DBDBDB;}
.table_info td p{margin-bottom:10px;}
.table_info td p:last-child{margin-bottom:0;}

.contact{width:300px;height:345px;background:#FFF;text-align:center;margin-bottom:15px;}
.contact li{width:50%;height:40px;line-height:40px;display:block;float:left;font-size:16px;color:#07C160;margin-bottom:5px;}
.contact li:last-child{background:#1E90FF;}
.contact li a{width:100%;height:40px;display:block;color:#FFF;}
.contact .wechat img{width:260px;height:260px;}

.tabs1 th{border:#FFEBCD 1px solid;background:#FFFACD;color:#FF4500;}
.tabs1 td{border:#FFEBCD 1px solid;text-align:center;}
.tabs2 th{border:#E0EEE0 1px solid;background:#F0FFF0;color:#458B00;}
.tabs2 td{border:#E0EEE0 1px solid;text-align:center;}
.tabs3 th{border:#D1EEEE 1px solid;background:#F0FFFF;color:#4395FF;}
.tabs3 th a{font-weight:normal;}
.tabs3 td{border:#D1EEEE 1px solid;text-align:center;}
.tabs3 td a{border:1px solid #63B8FF;border-radius:3px;overflow:hidden;display:inline-block;text-align:center;margin:8px;}
.tabs3 td a:hover{text-decoration:none;}
.tabs3 td a b{height:23px;line-height:23px;display:block;background:#63B8FF;color:#FFF;font-weight:normal;}
.tabs3 td a span{height:23px;line-height:23px;display:block;padding:0 5px;color:#333;}

.tabs4 th{border:#D1EEEE 1px solid;background:#F0FFFF;color:#4395FF;}
.tabs4 td{border:#D1EEEE 1px solid;text-align:left;padding-left:10px;}


.table_spread_1 th{border:#FFEBCD 1px solid;background:#FFFACD;color:#FF4500;}
.table_spread_1 td{border:#FFEBCD 1px solid;text-indent:10px;}

.link_but{width:100%;height:40px;line-height:40px;background:#1DCFB7;text-align:center;border-radius:3px;}
.link_but a{display:block;color:#FFF;font-size:16px;}
.link_but a:hover{text-decoration:none;background:#1B9E7F;}

.vip_intro{width:100%;border-collapse:collapse;color:#333;font-size:14px;margin-bottom:15px;}
.vip_intro tr th{font-size:14px;padding:10px 5px;color:#FFF;}
.vip_intro tr td{font-size:14px;padding:10px 5px;}
.vip_intro tr:first-child th{background:#2AC42F;}
.vip_intro tr:first-child{background:#C1FFC1;}
.vip_intro tr:nth-child(2) th{background:#1DCFB7;}
.vip_intro tr:nth-child(2){background:#8DEEEE;}
.vip_intro tr:nth-child(3) th{background:#FF6508;}
.vip_intro tr:nth-child(3){background:#FFDEAD;}
.vip_intro tr:last-child th{background:#0E95EA;}
.vip_intro tr:last-child{background:#B0E2FF;}

.tabs_m{width:100%;border:#E4E4E4 1px solid;border-collapse:collapse;color:#333;font-size:14px;margin-bottom:15px;}
.tabs_m th{border:#e4e4e4 1px solid;background:#f1f1f1;padding:10px 5px;}
.tabs_m td{border:#e4e4e4 1px solid;font-size:14px;padding:10px 5px;}
.tabs_m td:nth-child(3){color:red;}
.tabs_m td:last-child{color:#436EEE;}

.foot{height:40px;line-height:40px;font-size:12px;color:#CCC;text-align:center;}
.foot a{color:#CCC;}